import 'package:get/get.dart';

import 'scene_type_controller.dart';

class SceneTypeBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => SceneTypeController());
  }
}
